#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 swagger2
version:              2.6.1
visibility:           public
id:                   swagger2-2.6.1-DrNoqX4jXzI7yZ1RafScr
key:                  swagger2-2.6.1-DrNoqX4jXzI7yZ1RafScr
license:              BSD-3-Clause
copyright:            (c) 2015-2016, GetShopTV
maintainer:           nickolay@getshoptv.com
author:               Nickolay Kudasov
homepage:             https://github.com/GetShopTV/swagger2
synopsis:             Swagger 2.0 data model
description:
    This library is intended to be used for decoding and encoding Swagger 2.0 API
    specifications as well as manipulating them.

    The original Swagger 2.0 specification is available at http://swagger.io/specification/.

category:             Web, Swagger
abi:                  59c55fcae143d72a73e8e10bfe010f0f
exposed:              True
exposed-modules:
    Data.Swagger Data.Swagger.Declare Data.Swagger.Internal
    Data.Swagger.Internal.AesonUtils Data.Swagger.Internal.ParamSchema
    Data.Swagger.Internal.Schema
    Data.Swagger.Internal.Schema.Validation
    Data.Swagger.Internal.TypeShape Data.Swagger.Internal.Utils
    Data.Swagger.Lens Data.Swagger.Operation Data.Swagger.Optics
    Data.Swagger.ParamSchema Data.Swagger.Schema
    Data.Swagger.Schema.Generator Data.Swagger.Schema.Validation
    Data.Swagger.SchemaOptions

import-dirs:          /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
library-dirs:         /usr/lib/ghc-9.0.2/site-local/swagger2-2.6.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/swagger2-2.6.1
hs-libraries:         HSswagger2-2.6.1-DrNoqX4jXzI7yZ1RafScr
depends:
    QuickCheck-2.14.2-1ypjvWj62Tv8anPe2Haych
    aeson-1.5.6.0-9b7PYeIt4IK50V585g1cEG
    aeson-pretty-0.8.9-98i4FWGKWsWC58jWBDXBHi base-4.15.1.0
    base-compat-batteries-0.12.0-ErK8zGVu6v6Jtl2494JU8U
    bytestring-0.10.12.1 containers-0.6.4.1
    cookie-0.4.5-B1GcTZOCb6yBzxFcoqFiFA
    generics-sop-0.5.1.2-2vbZE2EqscwJl8mUOyVifJ
    hashable-1.4.0.0-LbiCNO5gyl3FzQI198nxBm
    http-media-0.8.0.0-Esx52iSWu3h9hRjl1FjcWI
    insert-ordered-containers-0.2.5.1-1aMUiPgToJM94II1hydQOx
    lens-5.1-5sqHVT582JO7KyE5qbdQI4 mtl-2.2.2
    network-3.1.2.7-IxSapBmcUjdKlUh8acAzLk
    optics-core-0.4-L6iprbliToWEXLst18atHF
    optics-th-0.4-7ckys3wr775B1C6mdXMO0s
    scientific-0.3.7.0-1z9G7slsH3XBcFZLCHnRNA template-haskell-2.17.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    unordered-containers-0.2.16.0-CwffDPZxPuFHBx4xcBeO
    uuid-types-1.0.5-7ZAWUASSZcgFAPqU2iWsBW
    vector-0.12.3.1-FGR30quEvBKIVgcX0eclul

haddock-interfaces:   /usr/share/doc/haskell-swagger2/html/swagger2.haddock
haddock-html:         /usr/share/doc/haskell-swagger2/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

